.service-item{
    
    padding: 0 0 !important;
    /*overflow: hidden;*/
    transition: all ease .2s
}

.service-item img{
    height: 100% !important;
    width:inherit !important;
    max-height: 300px !important;
    transition: all ease .2s
}

.service-item .card-image{
    overflow: hidden;
}

.service-item .card-image::before{
    content:'';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-image: url('../img/bg.jpg');
    background-size: 200%;
    background-repeat: no-repeat;
    z-index: 11;
    opacity: .5;
    transition: all ease .2s
}

.service-item:hover .card-image::before{
    opacity: .7;
    background-size: 100%;
    background: rgba(0,133,200,0.81);
    background: -moz-linear-gradient(top, rgba(0,133,200,0.81) 0%, rgba(32,98,151,1) 47%, rgba(52,75,119,1) 77%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,133,200,0.81)), color-stop(47%, rgba(32,98,151,1)), color-stop(77%, rgba(52,75,119,1)));
    background: -webkit-linear-gradient(top, rgba(0,133,200,0.81) 0%, rgba(32,98,151,1) 47%, rgba(52,75,119,1) 77%);
    background: -o-linear-gradient(top, rgba(0,133,200,0.81) 0%, rgba(32,98,151,1) 47%, rgba(52,75,119,1) 77%);
    background: -ms-linear-gradient(top, rgba(0,133,200,0.81) 0%, rgba(32,98,151,1) 47%, rgba(52,75,119,1) 77%);
    background: linear-gradient(to bottom, rgba(0,133,200,0.81) 0%, rgba(32,98,151,1) 47%, rgba(52,75,119,1) 77%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0085c8', endColorstr='#344b77', GradientType=0 );
}

.service-item  span{
    z-index: 12; 
    text-shadow: 0 1px 6px #333;
}

.service-item:hover span{
    font-size:1.2rem !important
}

.service-item ul{
   height: 20px;
   overflow: hidden;
   font-size: 1rem !important;
   transition: all ease .2s;
   text-shadow: none
}

.service-item:hover{
    min-height: 370px !important;
    max-height: 370px !important;
    height: 370px !important;
    margin:7px 0 0 0 !important
}

.service-item:hover img{
    max-height: 370px !important;
}

.service-item:hover ul{
    min-height: 250px !important;
    height: 250px !important;
    max-height: 250px !important;
    overflow-y: auto !important
}

.service-item ul li{
    margin-bottom: 5px !important;
    padding-left: 28px;
    position: relative;
}

.service-item ul li::after{
    content:'';
    width: 0%;
    height: 1px;
    background-color: rgba(255,255,255,.5);
    opacity: 1;
    position: absolute;
    left:0;
    bottom:0;
    opacity: 0;
    transition: all ease .2s
}

.service-item ul li:hover{
    background: rgba(0,0,0,.2)
}

.service-item ul li:hover::after{
    opacity: 1;
    width: 100%
}

.service-item ul li::before{    
    position: absolute;
    left:0;
    top:2px;
    font-family: 'material icons';
    content:'check';
    font-size: 1rem;
    margin-left: 5px;
    width: 20px;
    height: 20px;    
}

.btn-open-float{
    position: absolute;
    right: 10px;
    top:-28px;
    z-index: 100;
}

.service-item:hover .btn-open-float{
    animation:zoomIn .4s ease
}

.service-item:hover .card-action{
    margin:-70px 0 0 0 !important;
    z-index: -5;
}

@media (min-width:1400px){
    .service-item{
        min-height: 400px !important;
        max-height: 400px !important;
    }
    .service-item:hover img{
        max-height: 450px !important;
    }

    .service-item:hover ul{
        min-height: 300px !important;
        height: 300px !important;
        max-height: 300px !important;
    }
    .service-item:hover{
        min-height: 450px !important;
        max-height: 450px !important;
        height: 450px !important;
    }

    .service-item:hover .card-image{
        height: 100%;
    }
}

@media (max-width:992px){
    .service-item .card-image{
        height: 350px !important;
        max-height: 350px !important
    }

    .service-item:hover img{
        max-height: inherit !important;
    }

    .service-item ul *{
        transition:all ease .2s
    }

    .service-item:hover ul{
        min-height: 238px !important;
        height: 238px !important;
        max-height: 238px !important;
        letter-spacing: 1.5px !important
    }

    .service-item ul li:hover{
        padding-top:10px !important;
        padding-bottom:10px !important
    }

    .service-item ul li:hover::before{
        top:10px !important
    }

    .service-item:hover{
        min-height: 350px !important;
        max-height: 350px !important;
        height: 350px !important;
    }
    
    .service-item img{
        max-height:inherit !important;
        height: inherit !important;
        width:100% !important
    }

    .service-item .card-title{
        width: 100% !important
    }
}

@media (max-width:600px){
    .service-item img{
        width: inherit !important;
        float: right !important;
    }
}